Subject: Re: future SFTP version question

From: jason bailey <[email-masked]>
Date: Mon, 01 Nov 2004 10:34:48 -0500

I'd be more then willing to work with Joseph on the draft. I'm going to
take the next couple of days to get familiar with the current
documentation and then I'll see what I can add.

Jason

On Fri, 2004-10-29 at 18:16, Joseph Galbraith wrote:
<snip>
> Well, below is a _very_ rough version of an extension.  I'd be
> more than happy to have Jason's expertise to help get this
> fleshed out where it will work for him (and us.)
> 
> And since non-repudiation has recently whacked me over the head,
> I'd agree that I suspect for most of us implementing sftp, it
> will probably become non-obscure and not-so-specialized soon, if
> it hasn't already.
> 
> (One alternate proposal I had was to put together a AS profile for
> running of sftp, AS4... but I think that might be _really_
> heavy weight, and what Jason seems to be saying is we already
> have most of what we need anyway.)
> 
> - Joseph
<snip>